@charset "UTF-8";
*:focus:not(:focus-visible),
*::before:focus:not(:focus-visible),
*::after:focus:not(:focus-visible) {
  outline: none;
}

/* https://medium.com/@matuzo/writing-css-with-accessibility-in-mind-8514a0007939 */
.visually-hidden {
  position: absolute;
  white-space: nowrap;
  width: 1px;
  height: 1px;
  overflow: hidden;
  border: 0;
  padding: 0;
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  margin: -1px;
}

/* https://www.scottohara.me/blog/2019/01/12/lists-and-safari.html */
.plain-list {
  list-style: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg'/%3E");
  padding-left: 0;
}

/* Box sizing rules */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role=list],
ol[role=list] {
  list-style: none;
}

/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Remove all animations and transitions for people that prefer not to see them */
html {
  -webkit-text-size-adjust: 100%;
}

body {
  word-wrap: break-word;
}

button {
  cursor: pointer;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: 0;
  border-radius: 0;
  color: inherit;
  background: none;
  margin: 0;
}

h5, h6 {
  margin: 0;
}

ul, ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

p {
  margin: 1em 0;
}

img {
  height: auto;
  border: none;
  -o-object-fit: contain;
     object-fit: contain;
}

iframe {
  width: 100%;
  height: 100%;
  border: none;
}

:root {
  --clr_txt: #454545;
  --rgb_txt: 69, 69, 69;
  --clr_brown_dark: #6A5C4A;
  --rgb_brown_dark: 106, 92, 74;
  --clr_brown_dark2: #614C3F;
  --rgb_brown_dark2: 97, 76, 63;
  --clr_brown: #8A7A63;
  --rgb_brown: 138, 122, 99;
  --clr_brown_light: #DED9C3;
  --rgb_brown_light: 222, 217, 195;
  --clr_brown_light2: #AEA26C;
  --rgb_brown_light2: 174, 162, 108;
  --clr_brown_light3: #E6E2D1;
  --rgb_brown_light3: 230, 226, 209;
  --clr_brown_yellow: #D1AE00;
  --rgb_brown_yellow: 209, 174, 0;
  --clr_brown_yellow2: #B79904;
  --rgb_brown_yellow2: 183, 153, 4;
  --clr_brown_yellow3: #FFFFA5;
  --rgb_brown_yellow3: 255, 255, 165;
  --clr_orange: #DB8B00;
  --rgb_orange: 219, 139, 0;
  --clr_orange_light: #FCF0E1;
  --rgb_orange_light: 252, 240, 225;
  --clr_orange_light2: #FFAB26;
  --rgb_orange_light2: 255, 171, 38;
  --clr_beige_dark: #E9E5D0;
  --rgb_beige_dark: 233, 229, 208;
  --clr_beige_dark2: #BFBA9F;
  --rgb_beige_dark2: 191, 186, 159;
  --clr_beige: #F1EEDD;
  --rgb_beige: 241, 238, 221;
  --clr_beige_light: #F9F7EF;
  --rgb_beige_light: 249, 247, 239;
  --clr_gray_dark: #D1D1D1;
  --rgb_gray_dark: 209, 209, 209;
  --clr_gray_dark2: #C1C1C1;
  --rgb_gray_dark2: 193, 193, 193;
  --clr_gray: #D5D5D5;
  --rgb_gray: 213, 213, 213;
  --clr_yellow: #FBECB2;
  --rgb_yellow: 251, 236, 178;
  --clr_yellow_light: #FFF9D4;
  --rgb_yellow_light: 255, 249, 212;
}

@font-face {
  font-family: "fontello";
  src: url("fontello/font/fontello.woff2") format("woff2");
  font-display: fallback;
}
.cf::before,
.cf::after {
  content: "";
  display: block;
}

.cf::after {
  clear: both;
}

.fl_l {
  float: left;
}

.fl_r {
  float: right;
}

.dispaly_inline {
  display: inline !important;
}

.txt_c {
  text-align: center !important;
}

.txt_l {
  text-align: left !important;
}

.txt_r {
  text-align: right !important;
}

.bold {
  font-weight: bold;
}

.txt_large {
  font-size: 120%;
}

.txt_small {
  font-size: 80%;
}

.txt_strong {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, var(--clr_yellow_light)));
  background: linear-gradient(to bottom, transparent 60%, var(--clr_yellow_light) 60%);
}

.txt_brown {
  color: var(--clr_brown);
}

.box_orange {
  border: #e2a233 4px solid;
  padding: 2rem;
}

.img_c {
  margin: 2rem auto;
}
.img_c.w40, .img_c.w30 {
  width: 80%;
}

.img_l, .img_r {
  max-width: 80%;
  margin: 1rem auto 2rem;
}

img.tate {
  max-width: 60%;
}

@media screen and (min-width: 48em), print {
  .img_c {
    margin: 4rem auto;
  }
  .img_c.w40 {
    width: 40%;
  }
  .img_c.w30 {
    width: 30%;
  }
  .img_l {
    float: left;
    margin: 0 3rem 2rem 0;
  }
  .img_r {
    float: right;
    margin: 0 0 2rem 3rem;
  }
  img.tate {
    max-width: 25% !important;
  }
}
.sp_n {
  display: none;
}

@media screen and (min-width: 48em), print {
  .sp_n {
    display: block;
  }
  .pc_n {
    display: none;
  }
}
.mt40 {
  margin-top: 4rem;
}

.mt30 {
  margin-top: 3rem;
}

.mt20 {
  margin-top: 2rem;
}

.mt10 {
  margin-top: 1rem;
}

body:not(.index) .main > section ~ section, body:not(.index) .flex2 > section ~ section {
  margin-top: 4rem;
}
body:not(.index) .main > section section ~ section, body:not(.index) .flex2 > section section ~ section {
  margin-top: 3rem;
}
body:not(.index) .main > section > section section ~ section, body:not(.index) .flex2 > section > section section ~ section {
  margin-top: 2rem;
}
body:not(.index) .main > section > section > section section ~ section, body:not(.index) .flex2 > section > section > section section ~ section {
  margin-top: 2rem;
}

@media screen and (min-width: 48em), print {
  .mt40 {
    margin-top: 8rem;
  }
  .mt30 {
    margin-top: 6rem;
  }
  .mt20 {
    margin-top: 4rem;
  }
  .mt10 {
    margin-top: 2rem;
  }
  body:not(.index) .main > section ~ section, body:not(.index) .flex2 > section ~ section {
    margin-top: 8rem;
  }
  body:not(.index) .main > section section ~ section, body:not(.index) .flex2 > section section ~ section {
    margin-top: 6rem;
  }
  body:not(.index) .main > section > section section ~ section, body:not(.index) .flex2 > section > section section ~ section {
    margin-top: 4rem;
  }
  body:not(.index) .main > section > section > section section ~ section, body:not(.index) .flex2 > section > section > section section ~ section {
    margin-top: 2rem;
  }
}
.tbl_time {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0;
  font-size: 1.4rem;
}
.tbl_time caption {
  font-size: 85%;
  caption-side: bottom;
  text-align: center;
  margin-top: 1rem;
}
.tbl_time tr th {
  font-weight: normal;
}
.tbl_time tr th[scope=col] {
  padding: 0.4rem 0;
  background: var(--clr_brown);
  color: #fff;
  font-weight: bold;
  font-size: 90%;
  text-align: center;
}
.tbl_time tr th[scope=col]:first-child {
  width: 32%;
}
.tbl_time tr th[scope=row] {
  border-bottom: 1px solid var(--clr_gray_dark);
  font-size: 90%;
}
.tbl_time tr td {
  text-align: center;
  padding: 1.4rem 0.4rem;
  border-bottom: 1px solid var(--clr_gray_dark);
  line-height: 1;
  color: var(--clr_brown_light2);
  font-size: 80%;
}
.tbl_time tr td.close {
  color: var(--clr_txt);
}

@media screen and (min-width: 48em), print {
  .tbl_time {
    table-layout: fixed;
    font-size: 1.6rem;
  }
  .tbl_time caption {
    font-size: 100%;
  }
  .tbl_time tr th[scope=col] {
    padding: 0.8rem 0;
    font-size: 100%;
  }
  .tbl_time tr th[scope=col]:first-child {
    width: 37%;
  }
  .tbl_time tr th[scope=row] {
    font-size: 2rem;
  }
  .tbl_time tr td {
    padding: 3.1rem 0;
  }
}
.tit_01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 10rem;
  background: var(--clr_beige);
  color: var(--clr_brown_dark);
  font-size: 2.2rem;
  line-height: 1.4;
  letter-spacing: 0.2em;
  text-indent: 0.2em;
  padding: 1rem;
  text-align: center;
}

.tit_02 {
  font-size: 2rem;
  line-height: 1.4;
  text-align: center;
  margin: 0 0 1rem;
  padding: 1rem 0;
  color: var(--clr_brown_dark);
  position: relative;
  z-index: 2;
  text-shadow: 0.2rem 0.2rem 0 #fff, 0.2rem 0 0 #fff, 0.2rem -0.2rem 0 #fff, 0 -0.2rem 0 #fff, -0.2rem -0.2rem 0 #fff, -0.2rem 0 0 #fff, -0.2rem 0.2rem 0 #fff, 0 0.2rem 0 #fff, 0.2rem 0.2rem 0 #fff, 0.2rem 0 0 #fff, 0.2rem -0.2rem 0 #fff, 0 -0.2rem 0 #fff, -0.2rem -0.2rem 0 #fff, -0.2rem 0 0 #fff, -0.2rem 0.2rem 0 #fff, 0 0.2rem 0 #fff;
}
.tit_02::before {
  content: attr(data-txt);
  color: #FCF0E1;
  font-size: 4.8rem;
  font-family: "Roboto", sans-serif;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: -1;
  line-height: 0.7;
  font-weight: normal;
}

body:not(.index) .tit_02::before {
  display: none;
}
body:not(.index) .tit_02::after {
  content: "";
  width: 3em;
  height: 3px;
  background: var(--clr_brown_light2);
  display: block;
  margin: 1rem auto 0;
}

.tit_03 {
  font-size: 1.8rem;
  line-height: 1.4;
  margin: 0 0 1rem;
  padding: 0 0 0.5rem 2rem;
  background: url(../img/tit_03.svg) no-repeat left top 0.5rem/1.5rem auto;
  border-bottom: double 6px var(--clr_brown_light);
}

.tit_04 {
  font-size: 1.6rem;
  line-height: 1.4;
  margin: 0 0 1rem;
  padding: 0 0 0.5rem 2rem;
  background: url(../img/tit_04.svg) no-repeat top 0.3rem left/1.5rem auto;
  border-bottom: 2px dotted var(--clr_gray_dark2);
}

.tit_05 {
  font-size: 1.5rem;
  line-height: 1.4;
  letter-spacing: 0.05em;
  margin: 0 0 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.5rem;
  padding: 0.2rem 0 0.5rem;
  border-bottom: 1px solid var(--clr_gray_dark2);
}
.tit_05::before {
  content: "";
  width: 4px;
  height: auto;
  background: var(--clr_brown_light2);
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

@media screen and (min-width: 48em), print {
  .tit_01 {
    min-height: 19rem;
    font-size: 3.5rem;
  }
  .tit_02 {
    font-size: 2.8rem;
    margin: 0 auto 3rem;
  }
  .tit_02::before {
    font-size: 6.6rem;
    width: 100%;
  }
  body:not(.index) .tit_02 {
    font-size: 3.2rem;
  }
  .tit_03 {
    font-size: 2.1rem;
    padding: 0 0 0.6rem 3rem;
    background: url(../img/tit_03.svg) no-repeat left top 0.3rem/2.2rem auto;
  }
  .tit_04 {
    font-size: 2rem;
    padding: 0 0 0.8rem 3rem;
    background: url(../img/tit_04.svg) no-repeat top 0.3rem left/2rem auto;
    border-bottom: 3px dotted var(--clr_gray_dark2);
  }
  .tit_05 {
    font-size: 2rem;
    margin: 0 0 2rem;
    padding: 0.5rem 0 1rem;
    gap: 1rem;
  }
  .tit_05::before {
    width: 6px;
  }
}
.lst_ul {
  line-height: 1.4;
  margin: 1rem 0;
}
.lst_ul > li {
  padding: 0 0 0 1.1em;
  position: relative;
}
.lst_ul > li:not(:last-child) {
  margin: 0 0 1rem;
}
.lst_ul > li::before {
  content: "●";
  color: var(--clr_brown);
  position: absolute;
  left: 0;
  top: 0.2rem;
  font-size: 70%;
}
.lst_ul.kome > li::before {
  content: "※";
  color: var(--clr_txt);
}

.list_ol {
  counter-reset: number 0;
  margin: 0;
  padding-left: 2rem;
  margin-bottom: 2rem;
}
.list_ol > li {
  counter-increment: number 1;
  padding-left: 0.3rem;
  margin-top: 0.5rem;
  position: relative;
}
.list_ol > li::before {
  font-weight: bold;
  color: var(--clr_brown_dark);
  display: inline-block;
  content: counter(number) ".";
  position: absolute;
  right: 100%;
  top: 0;
}
.list_ol > li:first-child {
  margin-top: 0;
}

.list_ol02 {
  counter-reset: number 0;
  margin: 0;
  padding-left: 2rem;
  margin-bottom: 2rem;
}
.list_ol02 > li {
  counter-increment: number 1;
  padding-left: 0.3rem;
  margin-top: 0.5rem;
  position: relative;
}
.list_ol02 > li::before {
  font-weight: bold;
  color: #fff;
  display: inline-block;
  content: counter(number);
  position: absolute;
  right: 100%;
  top: 0.2rem;
  background: #82A9B0;
  aspect-ratio: 1/1;
  border-radius: 5px;
  line-height: 1.6;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 2.2rem;
  height: auto;
}
.list_ol02 > li:first-child {
  margin-top: 0;
}

@media screen and (min-width: 48em), print {
  .list_ol02 > li::before {
    top: 0.6rem;
    line-height: 1.5;
    width: 2.4rem;
    height: auto;
  }
}
.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 1rem 2rem;
}
.flex > li:not(:last-child) {
  margin: 0;
}

@media screen and (min-width: 48em), print {
  .flex {
    gap: 1rem 5rem;
  }
  .flex2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .flex2 > section, .flex2 > li, .flex2 > div {
    width: 48%;
    margin-top: 0 !important;
  }
  .flex2.lst_ul > li:nth-last-child(2) {
    margin-bottom: 0;
  }
  .flex2.gap {
    gap: 4rem;
  }
}
.tel_style {
  color: var(--clr_brown_yellow);
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  gap: 0 0.4rem;
}
.tel_style::before {
  font-family: "fontello";
  content: "\e95c";
}
.tel_style a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
}
@media screen and (min-width: 48em), print {
  .tel_style {
    gap: 0 1rem;
  }
}

.box_beige {
  padding: 1rem;
  background: var(--clr_beige_light);
  border-radius: 0.5rem;
}
@media screen and (min-width: 48em), print {
  .box_beige {
    padding: 3rem;
    border-radius: 1rem;
  }
}

.box_yellow {
  padding: 1rem;
  background: var(--clr_brown_yellow3);
  border-radius: 0.5rem;
}
@media screen and (min-width: 48em), print {
  .box_yellow {
    padding: 3rem;
    border-radius: 1rem;
  }
}

.btn_detail {
  display: inline-block;
  padding: 0.4rem 2rem;
  background: var(--clr_brown_light2);
  color: #fff;
  font-weight: bold;
  text-decoration: none !important;
}
.btn_detail._pink {
  background: #F8D1D6;
  color: var(--clr_txt);
}
@media screen and (min-width: 48em), print {
  .btn_detail {
    padding: 0.4rem 4rem;
  }
  .btn_detail._pink:is(:hover, :focus-visible) {
    background: #739FD0;
    color: #fff;
  }
  .btn_detail:is(:hover, :focus-visible) {
    background: var(--clr_orange);
  }
}

.txt_link {
  color: var(--clr_brown);
}

html {
  font-size: 3.125vw;
  scroll-behavior: smooth;
}

body {
  background: #fff;
  color: var(--clr_txt);
  font-family: "Hiragino Sans", "Yu Gothic medium", "Yu Gothic", "游ゴシック Medium", Meiryo, sans-serif;
}
body::after {
  visibility: hidden;
  width: 100vw;
  height: 100vh;
  content: "";
  background: rgba(255, 255, 255, 0.6);
  position: fixed;
  top: 0;
  z-index: 90;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
  backdrop-filter: blur(0.6rem);
}
body.spnav_modal {
  overflow: hidden !important;
}
body.spnav_modal::after {
  visibility: visible;
  opacity: 1;
}

a {
  color: inherit;
  text-decoration: none;
}

.main {
  font-size: 1.4rem;
  line-height: 1.8;
  padding: 0 1rem;
}
.main a:not([class*=btn], [href*="tel:"]) {
  text-decoration: underline;
}

@media screen and (min-width: 48em), print {
  html {
    font-size: 62.5%;
  }
  body {
    min-width: calc(1200px + 40px);
  }
  body::after {
    display: none;
  }
  a, button {
    -webkit-transition: 0.2s;
    transition: 0.2s;
  }
  a:hover, button:hover {
    opacity: 0.8;
  }
  .wrap {
    width: 1200px;
    margin: auto;
  }
  .main {
    font-size: 1.6rem;
    line-height: 2;
    padding: 0;
  }
  .main a:not([class*=btn]):hover {
    opacity: 1;
    text-decoration: none;
  }
}
:target {
  scroll-margin-top: 6rem;
}
@media screen and (min-width: 48em), print {
  :target {
    scroll-margin-top: 8rem;
  }
}

.header {
  position: relative;
  -webkit-box-shadow: 0 0.2rem 0.3rem #E8E3E3;
          box-shadow: 0 0.2rem 0.3rem #E8E3E3;
  z-index: 100;
}
.header > .wrap {
  padding: 1rem;
}
.header > .wrap .headL {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: #fff;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.header > .wrap .headL.hide {
  -webkit-transform: translateY(-150%);
          transform: translateY(-150%);
}
.header > .wrap .headL .logo {
  width: 100%;
  height: 6.6rem;
  padding: 1rem;
}
.header > .wrap .headL .logo a {
  display: block;
  width: calc(100% - 5.6rem);
  height: 100%;
  background: url(../img/logo.svg) no-repeat left center/contain;
}
.header > .wrap .headL .logo a .clip {
  display: block;
  height: 100%;
  overflow: hidden;
  clip-path: inset(50%);
  color: transparent;
}
.header > .wrap .headL ul {
  display: none;
}
.header > .wrap .headR {
  margin: 5.6rem 0 0;
}

@media screen and (min-width: 48em), print {
  .header {
    -webkit-box-shadow: 0 0.3rem 0.5rem #E8E3E3;
            box-shadow: 0 0.3rem 0.5rem #E8E3E3;
  }
  .header > .wrap {
    padding: 4rem 0 3.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .header > .wrap .headL {
    position: relative;
    width: 40%;
  }
  .header > .wrap .headL .logo {
    height: 11.6rem;
    padding: 0;
    position: relative;
    z-index: 101;
    background: none;
  }
  .header > .wrap .headL .logo a {
    width: 100%;
    background: url(../img/logo.svg) no-repeat right center/contain;
  }
  .header > .wrap .headL ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .header > .wrap .headL ul li {
    margin-top: 0.5rem;
  }
  .header > .wrap .headL ul li .tel_style {
    font-size: 4rem;
  }
  .header > .wrap .headL ul li.add {
    font-size: 1.5rem;
  }
  .header > .wrap .headR {
    width: 50%;
    margin: 0;
  }
  .header > .wrap .headR .tbl_time tr th[scope=col] {
    font-size: 2.1rem;
  }
  .header > .wrap .headR .tbl_time tr td {
    padding: 2.3rem 0;
  }
}
#nav {
  width: 100vw;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
}
#nav #sp_menu {
  width: 4.6rem;
  height: 4.6rem;
  text-align: center;
  line-height: 1;
  font-size: 1rem;
  padding: 0;
  position: absolute;
  top: 1rem;
  right: 1rem;
  z-index: 100;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
#nav #sp_menu.hide {
  -webkit-transform: translateY(-220%);
          transform: translateY(-220%);
}
#nav #sp_menu::before {
  display: block;
  font-family: "fontello";
  content: "\e802";
  font-size: 4rem;
  color: var(--clr_brown_yellow2);
}
#nav #sp_menu.close::before {
  font-family: "fontello";
  content: "\e803";
}
#nav #sp_menu span {
  display: none;
}
#nav .gnav_subnav {
  display: none;
  width: 94vw;
  max-height: calc(var(--vh, 1vh) * 100 - 8rem);
  overflow-y: auto;
  background: -webkit-gradient(linear, left top, left bottom, from(#E9E6D4), to(#C1B786));
  background: linear-gradient(180deg, #E9E6D4 0%, #C1B786 100%);
  padding: 1.6rem;
  margin: auto;
  position: absolute;
  top: 6.6rem;
  left: 0;
  right: 0;
  z-index: 100;
}
#nav .gnav_subnav .gnav {
  border-top: 1px solid var(--clr_brown_light2);
  border-bottom: 1px solid var(--clr_brown_light2);
}
#nav .gnav_subnav .gnav > li {
  padding: 0.5rem 0;
}
#nav .gnav_subnav .gnav > li:not(:last-child) {
  border-bottom: 1px solid var(--clr_brown_light2);
}
#nav .gnav_subnav .gnav > li a {
  display: block;
  width: 100%;
  text-align: left;
  padding: 0.5rem 1rem;
  font-size: 1.4rem;
  font-weight: bold;
  color: var(--clr_brown_dark2);
  border-left: 4px solid transparent;
}
#nav .gnav_subnav .gnav > li a.current {
  border-left: 4px solid var(--clr_yellow);
}
#nav .gnav_subnav #menu_close {
  display: block;
  width: 100%;
  font-size: 1.4rem;
  color: #fff;
  background: var(--clr_brown);
  text-align: center;
  padding: 0.6rem 0;
  margin: 1rem 0 0;
}
#nav .gnav_subnav #menu_close::before {
  font-family: "fontello";
  content: "\e803";
  margin: 0 0.6rem 0 0;
}

@media screen and (min-width: 48em), print {
  #nav {
    width: auto;
    position: sticky;
    top: -1px;
    left: 0;
    right: 0;
    z-index: 100;
    -webkit-transition: 0.8s;
    transition: 0.8s;
  }
  #nav.hide {
    -webkit-transform: translateY(-300%);
            transform: translateY(-300%);
  }
  #nav #sp_menu {
    display: none;
  }
  #nav .gnav_subnav {
    display: block !important;
    width: 100%;
    max-height: calc(var(--vh, 1vh) * 100);
    overflow-y: visible;
    padding: 0;
    position: static;
  }
  #nav .gnav_subnav .gnav {
    width: 1200px;
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border: none;
  }
  #nav .gnav_subnav .gnav > li {
    width: 100%;
    position: relative;
    padding: 2.2rem 0;
  }
  #nav .gnav_subnav .gnav > li:not(:last-child) {
    border-bottom: none;
  }
  #nav .gnav_subnav .gnav > li:last-of-type a {
    border-right: 1px solid var(--clr_brown_light2);
  }
  #nav .gnav_subnav .gnav > li a {
    text-align: center;
    font-size: 1.8rem;
    border-left: 1px solid var(--clr_brown_light2);
    margin: 0;
    cursor: pointer;
    position: relative;
  }
  #nav .gnav_subnav .gnav > li a::after {
    content: "";
    height: 4px;
    width: 0;
    background: var(--clr_yellow);
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    bottom: -2.2rem;
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }
  #nav .gnav_subnav .gnav > li a:is(:hover, :focus-visible, .current) {
    opacity: 1;
    border-left: 1px solid var(--clr_brown_light2);
  }
  #nav .gnav_subnav .gnav > li a:is(:hover, :focus-visible, .current)::after {
    width: 100%;
  }
  #nav .gnav_subnav #menu_close {
    display: none;
  }
}
.overview {
  padding: 4rem 1rem;
  font-size: 1.4rem;
  line-height: 1.6;
  background: url(../img/overview_bg.jpg) no-repeat center/auto 120%;
}
.overview > .wrap {
  background: #fff;
  border-radius: 0.5rem;
  padding: 2rem 1rem;
}
.overview > .wrap .overviewT {
  text-align: center;
  margin: 0 0 1.5rem;
  width: 100%;
}
.overview > .wrap .overviewT .clinic_name {
  margin: 0 0 0.5rem;
}
.overview > .wrap .overviewT .clinic_name img {
  max-width: 90%;
  margin: auto;
}
.overview > .wrap .overviewT .tel_style {
  font-size: 2rem;
}
.overview > .wrap .overviewL .gaiyo {
  width: 100%;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.overview > .wrap .overviewL .gaiyo dt {
  width: 25%;
  padding: 0.8rem 0;
  color: var(--clr_txt);
  border-bottom: 1px solid var(--clr_gray_dark);
}
.overview > .wrap .overviewL .gaiyo dt:first-of-type {
  border-top: 1px solid var(--clr_gray_dark);
}
.overview > .wrap .overviewL .gaiyo dt span {
  background: var(--clr_brown_light2);
  color: #fff;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.overview > .wrap .overviewL .gaiyo dd {
  width: 75%;
  padding: 0.8rem;
  border-bottom: 1px solid var(--clr_gray_dark);
  line-height: 1.4;
}
.overview > .wrap .overviewL .gaiyo dd:first-of-type {
  border-top: 1px solid var(--clr_gray_dark);
}
.overview > .wrap .overviewR {
  margin: 2rem 0 0;
}

.gmap {
  height: 100vw;
}

@media screen and (min-width: 48em), print {
  .overview {
    padding: 5rem 0;
    background: url(../img/overview_bg.jpg) no-repeat center/200rem auto;
  }
  .overview > .wrap {
    border-radius: 1rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 4rem 5rem;
  }
  .overview > .wrap .overviewT .clinic_name {
    margin: 0 0 0.5rem;
  }
  .overview > .wrap .overviewT .clinic_name img {
    max-width: 59rem;
  }
  .overview > .wrap .overviewT .tel_style {
    font-size: 4rem;
  }
  .overview > .wrap .overviewL, .overview > .wrap .overviewR {
    width: 46%;
  }
  .overview > .wrap .overviewL .gaiyo dt {
    padding: 0.8rem 0;
    font-size: 1.5rem;
    width: 18%;
  }
  .overview > .wrap .overviewL .gaiyo dt span {
    padding: 0.5rem 0;
  }
  .overview > .wrap .overviewL .gaiyo dd {
    padding: 1rem;
    font-size: 1.6rem;
    width: 82%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .overview > .wrap .overviewR {
    margin: 0;
  }
  .gmap {
    height: 40rem;
  }
}
#tel_up {
  width: 100%;
  height: 4rem;
  background: #fff;
  visibility: hidden;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 10;
  font-size: 1.4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-shadow: 0 -0.3rem 0.5rem rgba(var(--rgb_brown_dark), 0.2);
          box-shadow: 0 -0.3rem 0.5rem rgba(var(--rgb_brown_dark), 0.2);
}
#tel_up ul {
  width: calc(100% - 4rem);
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1;
}
#tel_up ul li {
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
  height: 100%;
  text-align: center;
}
#tel_up ul li .tel_style {
  height: 100%;
  font-size: 1.8rem;
}
#tel_up #pageup {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 4rem;
  height: 100%;
  font-size: 2.6rem;
  text-align: center;
  color: #fff;
  line-height: 0.8;
  background: var(--clr_brown_yellow2);
  border: 2px solid #fff;
  overflow: hidden;
  position: relative;
  z-index: 101;
}
#tel_up #pageup::before {
  display: block;
  font-family: "fontello";
  content: "\76";
}

@media screen and (min-width: 48em), print {
  #tel_up {
    width: 5rem;
    height: 5rem;
    bottom: 4rem;
    right: 4rem;
    left: auto;
    background: none;
    padding: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  #tel_up ul {
    display: none;
  }
  #tel_up #pageup {
    width: 100%;
    font-size: 3.6rem;
    border-radius: 50%;
    padding: 0 0 0.5rem;
  }
}
.footer {
  text-align: center;
  padding: 0 0 4rem;
}
.footer .copy {
  display: block;
  background: var(--clr_brown_dark);
  color: #fff;
  padding: 0.6rem 1rem;
  font-size: 1.2rem;
  font-weight: bold;
  border-top: 3px solid var(--clr_brown_light2);
}

@media screen and (min-width: 48em), print {
  .footer {
    padding: 0;
  }
  .footer .copy {
    font-size: 1.6rem;
    padding: 1.2rem 0;
    border-top: 5px solid var(--clr_brown_light2);
  }
}
.keyvsl {
  width: 100%;
  position: relative;
  background: -webkit-gradient(linear, right top, left top, from(#FEEFE9), to(#FFFEFE));
  background: linear-gradient(270deg, #FEEFE9 0%, #FFFEFE 100%);
}
.keyvsl > .wrap {
  padding: 2rem;
}
.keyvsl > .wrap .kvL img {
  width: 100%;
  border-radius: 1rem;
  border: 4px solid #fff;
}
.keyvsl > .wrap .kvL .acc {
  color: var(--clr_brown_dark);
  font-weight: bold;
  font-size: 1.6rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-shadow: 0 0 1rem #fff, 0 0 1rem #fff, 0 0 1rem #fff, 0 0 1rem #fff, 0 0 1rem #fff;
}

@media screen and (min-width: 48em), print {
  .keyvsl {
    background: -webkit-gradient(linear, right top, left top, from(#FEEFE9), to(#FFFEFE)) no-repeat center/200rem auto;
    background: linear-gradient(270deg, #FEEFE9 0%, #FFFEFE 100%) no-repeat center/200rem auto;
  }
  .keyvsl > .wrap {
    padding: 8rem 0 6rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .keyvsl > .wrap .kvL {
    width: 44%;
  }
  .keyvsl > .wrap .kvL img {
    border-radius: 2rem;
  }
  .keyvsl > .wrap .kvL .acc {
    font-size: 3.8rem;
    line-height: 1.57;
    text-shadow: 0.15rem 0.15rem 2rem #fff, 0.15rem 0 2rem #fff, 0.15rem -0.15rem 2rem #fff, 0 -0.15rem 2rem #fff, 0 0.15rem 2rem #fff, -0.15rem -0.15rem 2rem #fff, -0.15rem 0 2rem #fff, -0.15rem 0.15rem 2rem #fff, 0.15rem 0.15rem 2rem #fff, 0.15rem 0 2rem #fff, 0.15rem -0.15rem 2rem #fff, 0 -0.15rem 2rem #fff, 0 0.15rem 2rem #fff, -0.15rem -0.15rem 2rem #fff, -0.15rem 0 2rem #fff, -0.15rem 0.15rem 2rem #fff, 0.15rem 0.15rem 2rem #fff, 0.15rem 0 2rem #fff, 0.15rem -0.15rem 2rem #fff, 0 -0.15rem 2rem #fff, 0 0.15rem 2rem #fff, -0.15rem -0.15rem 2rem #fff, -0.15rem 0 2rem #fff, -0.15rem 0.15rem 2rem #fff;
    margin: 2rem 0 0;
  }
  .keyvsl > .wrap .map {
    width: 50%;
  }
}
.catch {
  color: var(--clr_brown_dark);
  font-weight: bold;
  border-top: 2px solid var(--clr_beige_dark2);
  border-bottom: 2px solid var(--clr_beige_dark2);
  font-size: 1.4rem;
  margin: 2rem 0;
  padding: 2rem 0;
}
.catch span {
  font-size: 1.8rem;
}

.top_txtbox {
  margin-top: 2rem;
  background: var(--clr_beige_light);
  padding: 1rem;
  font-size: 1.4rem;
  border: 10px solid #739FD0;
}
.top_txtbox > p {
  margin: 0;
}
.top_txtbox ol {
  margin-bottom: 0;
}

@media screen and (min-width: 48em), print {
  .catch {
    font-size: 3rem;
    text-align: center;
    border-top: 3px solid var(--clr_beige_dark2);
    border-bottom: 3px solid var(--clr_beige_dark2);
    margin: 8rem 0 0;
    padding: 3.6rem 0;
  }
  .catch span {
    font-size: 4rem;
  }
  .top_txtbox {
    min-width: 50%;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 8rem auto 0;
    font-size: 120%;
    padding: 3rem;
  }
}
.info {
  margin: 6rem 0 4rem;
}
.info dl {
  border-top: 2px solid var(--clr_brown_light2);
  border-bottom: 2px solid var(--clr_brown_light2);
  padding: 2rem 0;
}
.info dl dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 0 0.6rem;
  margin: 0 0 0.6rem;
  font-weight: bold;
  color: var(--clr_brown_dark);
  cursor: pointer;
}
.info dl dt::before {
  font-family: "fontello";
  content: "\62";
}
.info dl dt.close::before {
  font-family: "fontello";
  content: "\76";
}
.info dl dt:not(:first-of-type) {
  margin: 1.6rem 0 0.6rem;
  padding: 1.6rem 0 0;
  border-top: 1px solid var(--clr_gray);
}
.info dl dd {
  margin: 0 0 1.6rem;
  padding: 0 0 0 1em;
}
.info dl dd:not(:nth-of-type(-n+3)) {
  display: none;
}

@media screen and (min-width: 48em), print {
  .info {
    margin: 8rem 0 11rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .info .tit_02 {
    width: 18.5rem;
    margin: 0;
  }
  .info dl {
    width: 95.5rem;
    padding: 3rem 0;
  }
  .info dl dt {
    margin: 0 0 1rem;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .info dl dt::before {
    margin-right: 1rem;
  }
  .info dl dt:not(:first-of-type) {
    margin: 1.6rem 0 0.6rem;
    padding: 1.6rem 0 0;
  }
  .info dl dt:hover {
    color: var(--clr_orange);
  }
  .info dl dd {
    margin: 0 0 3rem;
  }
}
.visitor {
  margin: 0 0 4rem;
}
.visitor > p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 1.4;
  text-align: center;
  gap: 1rem;
}
.visitor > p::before, .visitor > p::after {
  content: "";
  width: 2rem;
  height: 0.1rem;
  background: var(--clr_brown);
}

@media screen and (min-width: 48em), print {
  .visitor {
    margin: 0 0 10rem;
  }
  .visitor > p {
    font-size: 2rem;
    gap: 2rem;
  }
  .visitor > p::before, .visitor > p::after {
    width: 6rem;
  }
  .visitor .flex2 > section {
    width: 46.7%;
  }
}
.tre {
  margin: 0 0 4rem;
  padding: 2rem 0;
  border-top: 3px solid var(--clr_beige_dark);
  border-bottom: 3px solid var(--clr_beige_dark);
}
.tre ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.tre ul li {
  text-align: center;
  font-size: 1.4rem;
  font-weight: bold;
}
.tre ul li::after {
  content: "|";
  margin: 0 0.5rem;
  font-weight: normal;
}
.tre ul li a {
  color: var(--clr_orange_light2);
}
.tre ul.tre2 li:last-of-type::after {
  display: none;
}

@media screen and (min-width: 48em), print {
  .tre {
    margin: 0 0 11rem;
    padding: 6rem 0 5rem;
  }
  .tre ul li {
    font-size: 2.4rem;
    letter-spacing: 0.05em;
  }
  .tre ul li::after {
    margin: 0 0.8rem;
  }
  .tre ul li:last-of-type::after {
    display: none;
  }
}
.medical_equipment {
  margin: 0 0 6rem;
}
.medical_equipment .tit_02 {
  padding: 3rem 0;
}
.medical_equipment ul li:not(:last-of-type) {
  margin: 0 0 4rem;
}
.medical_equipment ul li img {
  width: 80%;
  margin: 0 auto 1rem;
}
.medical_equipment ul li .tit {
  text-align: center;
  padding: 0 0 1rem;
  border-bottom: 3px solid var(--clr_beige_dark);
  font-size: 1.8rem;
  line-height: 1.4;
  letter-spacing: 0.05em;
}
.medical_equipment ul li .tit > span {
  display: block;
  font-weight: normal;
  font-size: 75%;
}
.medical_equipment ul li p {
  margin: 0.5rem 0;
}

@media screen and (min-width: 48em), print {
  .medical_equipment {
    margin: 0 0 9rem;
  }
  .medical_equipment .tit_02 {
    padding: 1rem 0;
  }
  .medical_equipment ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 3rem 2.6rem;
    margin: 5rem 0 0;
  }
  .medical_equipment ul li {
    width: 28rem;
  }
  .medical_equipment ul li img {
    width: 100%;
  }
  .medical_equipment ul li .tit {
    font-size: 2.2rem;
    min-height: 8rem;
    padding: 0 0 1.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .medical_equipment ul li .tit.txt_small {
    font-size: 1.9rem;
  }
  .medical_equipment ul li .tit > span {
    font-size: 1.6rem;
    margin: 0.3rem 0 0;
  }
}
.other_clinic {
  border: 3px solid var(--clr_beige_dark);
  border-radius: 2rem;
  padding: 1rem;
  margin: 0 0 6rem;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
}
.other_clinic p {
  margin: 0;
}

@media screen and (min-width: 48em), print {
  .other_clinic {
    font-size: 2.4rem;
    letter-spacing: 0.05em;
    padding: 3rem;
    border-radius: 4rem;
    margin: 0 0 10rem;
  }
}
.greeting {
  margin: 0 0 4rem;
  padding: 2rem 0;
  border-top: 3px solid var(--clr_beige_dark);
}
.greeting p {
  font-weight: bold;
}
.greeting p.dr_name {
  font-size: 1.6rem;
  text-align: right;
}
.greeting .flex2 {
  padding: 4rem 0 0;
  margin: 3rem 0 0;
  border-top: 3px solid var(--clr_beige_dark);
}

@media screen and (min-width: 48em), print {
  .greeting {
    margin: 0 0 8rem;
    padding: 6rem 5rem 0;
  }
  .greeting p {
    font-size: 1.8rem;
    line-height: 2.4;
    letter-spacing: 0.05em;
  }
  .greeting p.dr_name {
    font-size: 2rem;
    letter-spacing: 0.07em;
  }
  .greeting .flex2 {
    padding: 8rem 0 0;
  }
  .greeting .flex2 > section {
    width: 46.7%;
  }
}
.dx {
  border: 3px solid var(--clr_brown_yellow2);
  background: var(--clr_beige_light);
  padding: 1.5rem;
  margin: 0 0 6rem;
  text-align: left;
  width: 100%;
}
.dx .ttl {
  font-size: 1.6rem;
  font-weight: bold;
  margin-top: 0;
}

@media screen and (min-width: 48em), print {
  .dx {
    width: 950px;
    padding: 3rem;
    margin: 0 auto 6rem;
  }
  .dx .ttl {
    font-size: 2.5rem;
  }
}
body:not(.index) .sub_header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
}
body:not(.index) .main {
  margin: 0 1rem 6rem;
}
body:not(.index) .main .tel {
  font-size: 120%;
}
@media screen and (min-width: 48em), print {
  body:not(.index) .main {
    width: 120rem;
    margin: 0 auto 8rem;
  }
  body:not(.index) .main .cf .img_l, body:not(.index) .main .cf .img_r {
    max-width: 40%;
    height: auto;
  }
}

.breadnav {
  max-width: 100vw;
  margin: 1rem;
  overflow-x: auto;
}
.breadnav .breadcrumb {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 1.2rem;
  white-space: nowrap;
}
.breadnav .breadcrumb li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.breadnav .breadcrumb li a {
  text-decoration: underline;
  color: var(--clr_brown);
}
.breadnav .breadcrumb li br {
  display: none;
}
.breadnav .breadcrumb li:not(:last-child)::after {
  display: inline-block;
  content: ">";
  margin: 0 0.6rem;
}

@media screen and (min-width: 48em), print {
  .breadnav {
    width: 1200px;
    max-width: 100%;
    margin: 2rem auto 0;
    overflow-x: inherit;
  }
  .breadnav .breadcrumb {
    font-size: 1.4rem;
  }
  .breadnav .breadcrumb li:not(:last-child)::after {
    margin: 0 1rem;
  }
  .breadnav .breadcrumb li a:hover {
    opacity: 1;
    text-decoration: none;
  }
}
.img_wrap > div {
  width: 80%;
  margin: auto;
}
.img_wrap > div p {
  margin: 1rem 0 0;
}
.img_wrap > div:not(:last-of-type) {
  margin-bottom: 3rem;
}

@media screen and (min-width: 48em), print {
  .img_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 6rem;
    margin: 5rem 0 0;
  }
  .img_wrap > div {
    width: 30%;
    margin: 0;
  }
  .img_wrap > div img {
    width: 100%;
  }
  .img_wrap > div:not(:last-of-type) {
    margin-bottom: 0;
  }
}
body.glaucoma .kome {
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.4rem;
}
body.glaucoma .kome::before {
  content: "※";
}

@media screen and (min-width: 48em), print {
  .img_wrap.yoko {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .img_wrap.yoko > div {
    width: 48%;
  }
}
body.diabetic main .img_c {
  width: 80%;
  margin: 2rem auto;
}

@media screen and (min-width: 48em), print {
  body.diabetic main .img_c {
    width: 27%;
    margin: 4rem auto;
  }
}
body.didated_eye_examination .box_line {
  border: 3px solid var(--clr_brown_light3);
  border-radius: 1rem;
  padding: 1rem;
}
body.didated_eye_examination .box_line ul li {
  text-align: center;
  font-weight: bold;
  font-size: 1.8rem;
}

@media screen and (min-width: 48em), print {
  body.didated_eye_examination .box_line {
    padding: 2rem;
  }
  body.didated_eye_examination .box_line ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 10rem;
  }
  body.didated_eye_examination .box_line ul li {
    font-size: 2.8rem;
  }
}
body.dryeye .lst_wrap::after {
  width: 60%;
  height: 17rem;
  content: "";
  margin: 2rem auto 0;
  display: block;
}
body.dryeye .lst_wrap.section01::after {
  background: url(../img/dryeye02.jpg) no-repeat center/cover;
}
body.dryeye .lst_wrap.section02::after {
  background: url(../img/dryeye02.jpg) no-repeat center/cover;
}
body.dryeye .lst_wrap.section03::after {
  background: url(../img/dryeye03.jpg) no-repeat center/cover;
}
body.dryeye .lst_wrap.section04::after {
  background: url(../img/dryeye04.jpg) no-repeat center/cover;
}
body.dryeye .lst_wrap.section05::after {
  background: url(../img/dryeye05.jpg) no-repeat center/cover;
}

@media screen and (min-width: 48em), print {
  body.dryeye .lst_wrap {
    width: 75%;
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 4rem;
  }
  body.dryeye .lst_wrap::after {
    width: 35%;
    height: 22rem;
    margin: 0;
  }
  body.dryeye .lst_wrap .box_beige {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}
body.allergic_conjunctivitis .lst_wrap::after {
  width: 60%;
  height: 17rem;
  content: "";
  margin: 2rem auto 0;
  display: block;
}
body.allergic_conjunctivitis .lst_wrap.kafun::after {
  background: url(../img/allergic_conjunctivitis03.png) no-repeat center/cover;
}
body.allergic_conjunctivitis .lst_wrap.cause::after {
  background: url(../img/allergic_conjunctivitis04.png) no-repeat center/cover;
}
body.allergic_conjunctivitis .lst_wrap.symptom::after {
  background: url(../img/allergic_conjunctivitis05.png) no-repeat center/cover;
}

@media screen and (min-width: 48em), print {
  body.allergic_conjunctivitis .lst_wrap {
    width: 65%;
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 4rem;
  }
  body.allergic_conjunctivitis .lst_wrap::after {
    width: 22%;
    height: 18rem;
    margin: 0;
  }
  body.allergic_conjunctivitis .lst_wrap .box_beige {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}
.w20 {
  width: 80%;
  margin: auto;
}

@media screen and (min-width: 48em), print {
  .w20 {
    width: 20%;
  }
}
body.contact .contact_lst > li {
  background: var(--clr_beige_light);
  padding: 2rem 1rem;
}
body.contact .contact_lst > li:not(:last-of-type) {
  margin: 0 0 2rem;
}
body.contact .contact_lst > li .tit {
  font-size: 1.6rem;
  text-align: center;
  line-height: 1.4;
  margin: 0 0 1rem;
  padding: 0 0 0.5rem;
  color: var(--clr_brown_dark);
  border-bottom: 1px solid var(--clr_beige_dark2);
}
body.contact .contact_lst > li .mark {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1rem;
  margin: 0 0 1rem;
}
body.contact .contact_lst > li .mark li img {
  width: 3rem;
}
body.contact .contact_lst > li img {
  width: 90%;
  margin: 0 auto;
}

@media screen and (min-width: 48em), print {
  body.contact .contact_lst {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 3rem 2.3rem;
  }
  body.contact .contact_lst > li {
    padding: 3rem;
    width: 32%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  body.contact .contact_lst > li:not(:last-of-type) {
    margin: 0;
  }
  body.contact .contact_lst > li .tit {
    font-size: 2rem;
    margin: 0 0 2rem;
  }
  body.contact .contact_lst > li .mark {
    margin: 0 0 2rem;
  }
  body.contact .contact_lst > li .mark li img {
    width: 5rem;
  }
}
@media screen and (min-width: 48em), print {
  .flex_col {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}